body {	
	font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6;
	color: #464555;
}
.container-xl {
	--bs-container: 1200px;
}
#page {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
.page-container {
	flex: 1 0 auto;
}
/*Header*/
#header {
	width: 100%;
	background-color: rgb(17, 61, 153);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding: 16px 0 15px;
	position: sticky;
	top: 0;
	left: 0;
	z-index: 100;
}
.h-logo {
	display: flex;
	align-items: center;
	max-width: 90px;
	margin-right: 24px;
}
.main-nav {
	display: flex;
	padding: 4px 0 0;
}
.main-nav .item:not(:last-child) {
	margin-right: 48px;
}
.main-nav .item-link {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.22;
	color: #fff;
}
.menu-btn {
	width: 48px;
	height: 48px;
	background: url('/assets/images/elements/bars-solid.svg') center center /25px no-repeat;
	border: none;
	outline: none;
	position: absolute;
	top: calc(50% - 24px);
	right: .75rem;
}
/*Header end*/

/*Common*/
.social-links {
	display: flex;
	margin-right: 8px;
}
.social-links a {
	flex: 0 0 auto;
	width: 26px;
	height: 26px;
	position: relative;
	margin-right: 4px;
}
.social-links a:before,
.social-links a:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.social-links .viber:before {
	background: url('/assets/images/elements/ico-viber.svg?v=2.0') center center /contain no-repeat;
}
.social-links .whtsp:before {
	background: url('/assets/images/elements/ico-whatsapp.svg?v=2.0') center center /contain no-repeat;
}
.social-links .tgm:before {
	background: url('/assets/images/elements/ico-telegram.svg?v=2.0') center center /contain no-repeat;
}
.phone-link {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.25;
	color: #fff;
}
.btn {
	font-weight: 700;
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	color: #fff;
	display: block;
	width: 100%;
	min-height: 48px;
	background-color: rgba(17, 61, 153, 0.5);
	outline: none;
	border: none;
	border-radius: 50px;
	padding: 16px 32px;
	box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.25);
	margin: 0 auto;
	position: relative;
	z-index: 1;
	overflow: hidden;
	-webkit-animation: pulse_attention 7s linear infinite both;
            animation: pulse_attention 7s linear infinite both;
    transition: background-color .45s;
}
@-webkit-keyframes pulse_attention {
0%{-webkit-transform:scaleX(1);transform:scaleX(1)}
14.2%, 21.3%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
21.3%,100%{-webkit-transform:scaleX(1);transform:scaleX(1)}
}
@keyframes pulse_attention {
0%{-webkit-transform:scaleX(1);transform:scaleX(1)}
14.2%, 21.3%{-webkit-transform:scale3d(1.05,1.05,1.05);transform:scale3d(1.05,1.05,1.05)}
21.3%,100%{-webkit-transform:scaleX(1);transform:scaleX(1)}
}
.btn:before {
	content: '';
	display: block;
	background: rgba(255,255,255,0.5);
    width: 60px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-filter: blur(30px);
            filter: blur(30px);
	-webkit-animation: shine 7s linear infinite both;
            animation: shine 7s linear infinite both;
}
@-webkit-keyframes shine {
	0% {
		-webkit-transform: translateX(-100px) skewX(-15deg);
		        transform: translateX(-100px) skewX(-15deg);
	}
	14.2%, 100% {
		-webkit-transform: translateX(600px) skewX(-15deg);
		        transform: translateX(600px) skewX(-15deg);
	}
}
@keyframes shine {
	0% {
		-webkit-transform: translateX(-100px) skewX(-15deg);
		        transform: translateX(-100px) skewX(-15deg);
	}
	14.2%, 100% {
		-webkit-transform: translateX(600px) skewX(-15deg);
		        transform: translateX(600px) skewX(-15deg);
	}
}
.btn-main {
	max-width: 390px;
	min-height: 64px;
	padding: 16px 32px;
}
.control-row {
	margin: 0 0 15px;
}
.control-row input[type="text"],
.control-row input[type="email"] {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.1;
	color: #98A9B5;
	width: 100%;
	height: 50px;
	background-color: #F9F9F9;
	outline: none;
	border: 1px solid #D8D9DB;
	border-radius: 5px;
	padding: 0 17px;
}
.control-row input[type="text"]::placeholder,
.control-row input[type="email"]::placeholder {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.1;
	color: #98A9B5;
}
.control-row.accented input[type="text"],
.control-row.accented input[type="email"] {
	border-color: #E94135;
}
.slick-slider {
	position: static !important;
}
.slick-arrow {
	width: 70px;
	height: 112px;
	background-color: #fff;
	border: 1px solid #E8E8EA;
	position: absolute;
	top: calc(50% - 56px);
	z-index: 5;
	transition: background-color .45s;
}
.slick-arrow:before,
.slick-arrow:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.slick-prev {
	border-left: none;
	border-radius: 0 50px 50px 0;
	left: 0;
}
.slick-prev:before {
	background: url('/assets/images/elements/ico-arrow-left.svg') center center /46px no-repeat;
}
.slick-next:before {
	background: url('/assets/images/elements/ico-arrow-right.svg') center center /46px no-repeat;
}
.slick-next {
	border-right: none;
	border-radius: 50px 0 0 50px;
	right: 0;
}
.slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style-type: none;
	padding: 0;
	margin: 16px 0;
}
.slick-dots li {
	display: flex;
	flex: 0 0 auto;
}
.slick-dots button {
	font-size: 0;
	width: 6px;
	height: 6px;
	background-color: rgba(152, 169, 181, 0.4);
	border: none;
	outline: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 4px;
}
.slick-dots .slick-active button {
	background-color: #009EDB;
}
.page-title {
	font-weight: 700;
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
	display: block;
	margin: 0 auto 32px;
}
.page-title strong {
	color: #009EDB;
}
.text-box p {
	margin: 0 0 16px;
}
.popup-overlay {
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 150;
}
.popup-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 60px 16px;
	padding: 60px 16px 16px;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 155;
}
.close-btn {
	width: 48px;
	height: 48px;
	border: none;
	outline: none;
	background: url('/assets/images/elements/ico-close.svg') center center /24px no-repeat;
	position: absolute;
	top: 12px;
	right: 12px;
	transition: opacity .45s;
}
.popup-body,
.external-form {
	flex: 0 0 auto;
    width: min(100%, 560px);
    max-height: 100%;
	background-color: #113D99;
	padding: 72px 24px;
    overflow-y: auto;
    overflow-x: hidden;
}
.external-form {
	padding: 48px 0;
	background-color: #fff;
}
.external-form .page-title {
	margin: 0 auto 24px;
}
.external-form  .text-box {
	text-align: center;
	_margin: 0 0 24px;
}
.popup-body .page-title {
	color: #fff;
	margin: 0 auto 24px;
}
.popup-body .text-box {
	color: #fff;
	text-align: center;
	margin: 0 0 24px;
}
.popup-form {
	max-width: 480px;
	margin: 0 auto;
}
.popup-btn {
	width: min(100%, 300px);
	margin: 48px auto 0;
}
.popup-btn:before {
	display: none;
}
.jv-wrapper{
	overflow: hidden;
	width: 480px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.jv{
	min-height: 402px;
	margin: -10px;
	margin-bottom: -60px;
}
.jv iframe{
	width: 500px !important;
	max-width: 100% !important;
}
.external-form .text-box{
	padding: 0 24px;
}
@media(max-width:375px){
	.external-form {
		padding-top: 24px;
	}
	.external-form .text-box {
		line-height: 1.3;
	    padding: 0 12px;
	}
	
}
/*Common end*/

/*Main section*/
.main-section {
	display: flex;
	align-items: flex-end;
	padding: 32px 0 64px;
	position: relative;
	z-index: 1;
}
.main-section .image-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.main-section .image-overlay:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 158, 219, 0.8);
	position: absolute;
	top: 0;
	left: 0;
}
.main-section img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}
.main-title {
	font-weight: 1000;
	font-size: 60px;
	font-size: 3.125vmax;
	line-height: 1.2;
	text-align: center;
	color: #fff;
	display: block;
	max-width: 895px;
	margin: 0 auto 24px;
	text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
}
.main-section .content {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	color: #fff;
	max-width: 590px;
	margin: 0 auto 48px;
}
/*Main section end*/

/*Grounds section*/
.grounds-section {
	background: url('/assets/images/background/bg_grounds.webp?v=1.0') center center /cover no-repeat;
	padding: 50px 0 64px;
}
.gs-list {
	--bs-gutter-y: 16px;
	counter-reset: grounds-item; 
}
.gs-list .item {
	height: 100%;
	background-color: #fff;
	border-radius: 20px;
	padding: 28px 24px 28px 56px;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
	position: relative;
}
.gs-list .item:before {
	counter-increment: grounds-item;
	content: counter(grounds-item);
	font-weight: 700;
	font-size: 32px;
	line-height: 1.23;
	text-align: center;
	color: #fff;
	display: flex;
	align-items: center;
	width: 38px;
	height: 72px;
	background-color: rgba(0, 158, 219, 0.6);
	border-radius: 0 72px 72px 0;
	padding-left: 5px;
	position: absolute;
	top: calc(50% - 36px);
	left: 0;
	transition: background-color .35s;
}
.gs-list .item-title {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2;
	color: #464555;
	display: block;
	margin: 0 0 8px;
	transition: color .35s;
}
.gs-list .item-content {
	color: #464555;
	transition: color .35s;
}
.gs-list .item.anim {
	opacity: 0;
	transition: opacity .35s;
}
.gs-list .item.anim_play {
	opacity: 1;
}
.gs-list .item.anim:before {
	color: transparent;
	transition: color .35s;
	transition-delay: 1.05s;
}
.gs-list .item.anim_play:before {
	color: #fff;
}
.gs-list .item.anim .item-title {
	opacity: 0;
	transition: opacity .35s;
	transition-delay: .35s;
}
.gs-list .item.anim_play .item-title {
	opacity: 1;
}
.gs-list .item.anim .item-content {
	opacity: 0;
	transition: opacity .35s;
	transition-delay: .7s;
}
.gs-list .item.anim_play .item-content {
	opacity: 1;
}
/*Grounds section end*/
/*Consult section*/
.consult-section {
	background: url('/assets/images/background/bg_consult.webp') center center /cover no-repeat;
	padding: 60px 0;
	position: relative;
	z-index: 1;
}
.consult-section.anim {
	opacity: 0;
	transition: opacity 1s;
}
.consult-section.anim_play {
	opacity: 1;
}
.consult-section:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 158, 219, 0.6);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.consult-section .page-title {
	line-height: 1.1;
	color: #fff;
	text-align: left;
	margin: 0 0 24px;
	position: relative;
}
.consult-section .page-title:after {
	content: "";
	display: block;
	width: 48px;
    height: 48px;
	background: url('/assets/images/elements/ico-consult.png') center center /contain no-repeat;
	position: absolute;
	top: -48px;
    right: 0;
	-webkit-animation: flash 3s linear infinite both;
            animation: flash 3s linear infinite both;
}
.consult-section .jv-wrapper {
	margin: 0 0 0 auto;
}
.consult-section .jv {
	min-height: 1px;
}
.consult-section .control-row {
	margin: 0 0 16px;
}
.consult-section .btn {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.1;
	max-width: 188px;
	min-height: 50px;
	background-color: #113D99;
	padding: 10px 25px;
}
/*Process section*/
.process-section {
	background: url('/assets/images/background/bg_process.webp') center center /cover no-repeat;
	padding: 48px 0 44px;
}
.process-section .page-title {
	max-width: 624px;
}
.proc-list {
	list-style-type: none;
	padding: 0;
	margin-bottom: 56px;
	--bs-gutter-y: 24px;
	counter-reset: proc-item;
}
.proc-list .item {
	height: 100%;
	background-color: #fff;
	border-radius: 20px;
	padding: 32px 32px 110px;
	position: relative;
	box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}
.proc-list .ico {
	display: block;
	width: 180px;
    height: 90px;
    background-color: #fff;
	border: 1px solid rgba(0, 158, 219, 0.25);
	border-bottom: none;
	border-radius: 90px 90px 0 0;
	position: absolute;
	left: calc(50% - 90px);
	bottom: 0;
	transition: background-color .35s;
}
.proc-list .ico:before {
	counter-increment: proc-item;
	content: "0" counter(proc-item);
	font-style: normal;
	font-weight: 900;
	font-size: 42px;
	line-height: 1;
	color: rgba(0, 158, 219, 0.1);
	position: absolute;
	top: 15px;
	right: 0;
	transform: translateX(12px);
	opacity: 1;
	transition: opacity .35s;
}
.proc-list img {
	width: 48px;
	height: 48px;
	object-fit: contain;
	object-position: center center;
	position: absolute;
	left: calc(50% - 24px);
	bottom: 15px;
	z-index: 1;
	opacity: 0;
	transition: opacity .35s;
}
.proc-list .ico-img {
	opacity: 1;
}
.proc-list .content {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.6;
	text-align: center;
	display: block;
}
.proc-list .content.anim {
	opacity: 0;
	transition: opacity .35s;
}
.proc-list .content.anim_play {
	opacity: 1;
}
.proc-list .ico.anim:before {
	color: transparent;
	transition: color .35s;
	transition-delay: .7s;
}
.proc-list .ico.anim_play:before {
	color: rgba(0, 158, 219, 0.1);
}
.proc-list .ico.anim img {
	opacity: 0;
	transition: opacity .35s;
}
.proc-list .ico.anim_play img {
	opacity: 1;
	transition-delay: .35s;
}
.process-section .btn {
	background-color: #009EDB;
	max-width: 386px;
}
/*Consult section 2*/
.consult-section_2 {
	background: url('/assets/images/background/bg_consult-2.webp') center center /cover no-repeat;
	padding: 48px 0;
	position: relative;
	z-index: 1;
}
.consult-section_2.anim {
	opacity: 0;
	transition: opacity .35s;
}
.consult-section_2.anim_play {
	opacity: 1;
}
.consult-section_2:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 158, 219, 0.6);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.consult-section_2 .text-box {
	font-size: 16px;
	color: #fff;
	padding: 0 0 24px;
}
.consult-section_2 .title {
	font-weight: 800;
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
	display: block;
	margin: 0 0 24px;
}
.consult-section_2 .jv-wrapper {
	margin: 0;
}
.consult-section_2 .btn {
	line-height: 1.1;
	max-width: 208px;
	background-color: rgba(17, 61, 153, 0.8);
	margin: 40px 0 0;
	box-shadow: 0px 2px 10px rgba(255, 255, 255, 0.7);
}
/*Revciews section*/
.reviews-section {
	background: url('/assets/images/background/bg_reviews.webp') center center /cover no-repeat;
	padding: 50px 0;
	position: relative;
}
.reviews-section.anim {
	opacity: 0;
	transition: opacity 1s;
}
.reviews-section.anim_play {
	opacity: 1;
}
.reviews-section .page-title {
	margin: 0 0 55px;
}
.rw-crsl .item {
	margin: 0 12px;
}
.rw-crsl .item-content {
	font-size: 16px;
	text-align: center;
	display: block;
	min-height: 40px;
	padding: 0 42px; 
	margin: 0 0 32px;
	position: relative;
}
.rw-crsl .item-content:before,
.rw-crsl .item-content:after {
	content: "";
	display: block;
	width: 27px;
	height: 18px;
	position: absolute;
}
.rw-crsl .item-content:before {
	background: url('/assets/images/elements/ico-qts-left.svg') center center /contain no-repeat;
	top: 0;
	left: 0;
}
.rw-crsl .item-content:after {
	background: url('/assets/images/elements/ico-qts-right.svg') center center /contain no-repeat;
	right: 0;
	bottom: 0;
}
.rw-crsl .item-img {
	display: block;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	margin: 0 auto 16px;
}
.rw-crsl .item-title {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.33;
	text-align: center;
	display: block;
}
/*press-section*/
.press-section {
	background-color: #fff;
	padding: 48px 0 52px;
	position: relative;
}
.press-section.anim {
	opacity: 0;
	transition: opacity 1s;
}
.press-section.anim_play {
	opacity: 1;
}
.ps-crsl .slick-list {
	margin: 0 -10px;
}
.ps-crsl .slick-slide {
	padding: 0 10px;
}
.ps-crsl .item {
	
}
.ps-crsl img {
	border-radius: 5px;
	margin: 0 auto 16px;
	transition: box-shadow .45s;
}
.ps-crsl .item-title {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.4;
	color: #464555;
	display: block;
	margin: 0 0 8px;
}
.ps-crsl .item-content {
	font-size: 18px;
}
/*benefits-section*/
.benefits-section {
	background: url('/assets/images/background/bg_advant.webp') center center /cover no-repeat;
	padding: 44px 0 36px;
	position: relative;
	z-index: 1;
}
.benefits-section.anim {
	opacity: 0;
	transition: opacity 1s;
}
.benefits-section.anim_play {
	opacity: 1;
}
.benefits-section:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.benefits-section .page-title {
	margin: 0 0 25px;
}
.bs-crsl {
	margin: 0 -10px 41px;
}
.bs-crsl .slick-slide {
	margin: 15px 10px;
}
.bs-crsl .item-ico {
	display: block;
	width: 80px;
	height: 80px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto 24px;
	transition: transform .35s;
}
.bs-crsl .item {
	min-height: 363px;
	background-color: #fff;
	border-radius: 10px;
	padding: 85px 24px 24px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}
.bs-crsl .item-content {
	text-align: center;
	display: block;
}
.benefits-section .btn {
	background-color: #009EDB;
	max-width: 386px;
}
/*team-section*/
.team-section {
	padding: 44px 0 48px;
	position: relative;
}
.team-section.anim {
	opacity: 0;
	transition: opacity 1s;
}
.team-section.anim_play {
	opacity: 1;
}
.tm-crsl .slick-slide {
	margin: 0 10px;
}
.tm-crsl img {
	margin: 0 auto 24px;
	border-radius: 5px;
}
.tm-crsl .item-title {
	font-weight: 600;
	font-size: 20px;
	line-height: 1.3;
	color: #009EDB;
	text-align: center;
	display: block;
	margin: 0 0 4px;
}
.tm-crsl .item-job {
	text-align: center;
	display: block;
	max-width: 244px;
	margin: 0 auto;
}
/*contacts-section*/
.contacts-section {
	background-color: rgba(0, 158, 219, 0.2);
	padding: 64px 0 50px;
}
.contacts-section.anim {
	opacity: 0;
	transition: opacity 1s;
}
.contacts-section.anim_play {
	opacity: 1;
}
.doc-list {
	--bs-gutter-y: 12px;
}
.doc-list img {
	border-radius: 5px;
}
#map {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}
#map iframe {
	width: 100%;
	max-width: 100%;
	border-radius: 10px;
	margin: 24px 0 0;
}
/*Footer*/
#footer {
	background-color: #009EDB;
	padding: 21px 0;
}
#footer .social-links {
	margin: 0 0 8px;
}
.email-link {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.5;
	color: #fff;
	margin: 0 0 8px;
}
.address {
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	color: #fff;
	text-align: center;
	margin: 0 0 8px;
}
@media(min-width:992px){
	.h-logo {
		max-width: 100%;
		margin-right: 38px;
	}
	.gs-list .item {
		padding: 54px 44px 54px 102px;
	}
	.gs-list .item:before {
		font-size: 60px;
		width: 70px;
		height: 140px;
		border-radius: 0 140px 140px 0;
		padding-left: 12px;
		top: calc(50% - 70px);
	}
	#map iframe {
		width: 740px;
		margin: 0;
	}
	.address {
		text-align: left;
		max-width: 262px;
	}
	#footer .social-links {
		margin: 0;
	}
	.email-link {
		margin: 0;
	}
	.address {
		margin: 0
	}
	.phone-link {
		font-size: 20px;
	}
}
@media(max-width: 991px){
	.main-nav-wrapper {
		width: 320px;
		max-width: 100%;
		height: 100%;
		background-color: rgb(17, 61, 153);
		position: fixed;
		top: 64px;
		right: -320px;
		transition: right .35s;
	}
	.main-nav-wrapper.active {
		right: 0;
	}
	.main-nav {
		flex-direction: column;
		padding: 24px 12px 48px;
	}
	.main-nav .item {
		margin: 0 0 24px;
	}
	.menu-overlay {
		display: none;
		width: 100%;
	    height: 100%;
	    background-color: rgba(0,0,0,.6);
	    position: fixed;
	    top: 0;
	    left: 0;
	    z-index: -1;
	}
}
